axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jarek Gawor" <jga...@gmail.com>
Subject Woden version
Date Thu, 15 Jan 2009 18:58:06 GMT
Folks,

Besides axis2-transport modules Woden is the last SNAPSHOT dependency
that we have and need to resolve before the 1.5 release. The Woden
version change was made about 7 months ago in the following revision:

http://svn.apache.org/viewvc/webservices/axis2/trunk/java/modules/parent/pom.xml?r1=671323&r2=671485

which was part of a fix for
https://issues.apache.org/jira/browse/AXIS2-3855. However, that looks
to me like an accidental change and not part of the bug fix. Also, to
check things I built Axis2 with Woden 1.0M8 and everything went ok. So
I'm wondering if for 1.5 release we could just use Woden 1.0M8 or if
we really need a new release.

In terms of latest Woden I'm seeing two code changes between
tags/1.0M8_20080423 and trunk:

1) http://svn.apache.org/viewvc?view=rev&revision=671586
2) http://svn.apache.org/viewvc?view=rev&revision=673711

The second change seems more important but is it critical enough to
warrant a new release?

Thoughts?

Jarek

Mime
View raw message